Subject: Re: bug#50999: 29.0.50; Deleting libraries obsolete since Emacs 24

From: Po Lu <[email-masked]>
Date: Wed, 08 Dec 2021 10:13:28 +0800

Stefan Kangas <[email-masked]> writes:

> To summarize this discussion, it seems like those who still need that
> file should just keep a local copy.

> One idea is to just copy the definitions from that short file to any
> files that still use them.  (If it was me, I'd just wrap the definition
> in unless+fboundp.)

I will give that a try, but please wait at least a week for me to make
some noise if it causes problems.

Thanks.